body {
    line-height: 23px !important;
    font-family: spectral, serif !important;
    color: #555 !important;
    font-size: 14px !important;
}

a:link {
    color: #dd3924;
    text-decoration: none;
}

a:visited {
    text-decoration: underline;
}

a:hover {
    color: #393185;
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

/*header navpart css*/
.header-strip {
    border-bottom: 2px solid rgba(34, 36, 38, .15) !important;
    padding: 12px 0 12px 0;
    background-color: #fff;
}

.header-strip ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.strip-social-icon-view {
    justify-content: end !important;
}

.strip-social-icon-view li {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.strip-social-icon-view li i{
    font-size: 24px;
}
.searchDropdown .dropdown-menu {
    min-width: 100% !important;
    position: fixed !important;
    left: 0;
    right: -1px;
    z-index: 999;
    top: 9.95rem;
}
.searchDropdown .dropdown-toggle::after{
    border: 0 !important;
}

.header-strip-sticky {
    position: fixed;
    z-index: 99;
    width: 100%;
    background-color: #ffffff;
    top: 0;
    left: 0;
    right: 0;
    padding: 16px 0 16px 0;
}

.sticky {
    position: fixed;
    z-index: 99;
    width: 100%;
    background-color: #fff;
    top: 64px;
    left: 0;
    right: 0;
    /*transition: 1s ease-in-out;*/
}

.sticky1 {
    position: fixed;
    left: 0;
    right: 0;
    top: 130px;
    z-index: 99;
}

.logo img {
    width: 150px;
}

.header-view {
    border-bottom: 2px solid rgba(34, 36, 38, .15) !important;
    padding: 12px 0 12px 0;
    /*box-shadow: 0px 1px 10px #999;*/
    /*transition: 1s ease-in-out;*/
}

.header-links li {
    padding: 0 10px 0 10px;
}

.header-links li a {
    font-size: 18px;
    font-weight: 500;
    color: #393185;
    border-bottom: 4px solid transparent;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-decoration: none;
}

.reader_link {
    width: 100%;
    /*border-left: 4px solid #393185 !important;*/
    color: #fff !important;
    background-color: #dd3924;
    border-color: #dd3924;
}

.reader_link:hover {
    color: #fff !important;
    background-color: #de3924 !important;
    border-color: #e24e0a !important;
}

.header-links li a:hover {
    color: #1e73be;
    padding-bottom: 2px;
    border-bottom: 4px solid;
    border-color: #1e73be;
}

.own-journal:hover {
    border: none !important;
    padding-bottom: 2px !important;
}

.custom-dropdown {
    top: 47px;
}

.custom-dropdown li:hover {
    background-color: rgb(242, 242, 242);
}

.custom-dropdown li:hover a {
    color: #1e73be;
}

a {
    text-decoration: none;
}

a:hover {
    color: #1e73be;
}

.custom-dropdown li a {
    padding-bottom: 2px !important;
    border: none !important;
}

.custom-dropdown li a:hover {
    background-color: transparent;
}

.manuscript {
    padding: 0 0 0 30px;
}

.manuscript li a {
    font-size: 13px;
    /*font-weight: 700;*/
    text-transform: uppercase;
    /* padding: 0; */
    background-color: #1e73be;
    color: #fff;
    border-radius: 4px;
    transition: 1s ease-in-out;
}

.manuscript li a:hover {
    background-color: #6F6C6C;
    transition: 1s ease-in-out;
}

.manuscript li i {
    transform: rotate(60deg);
    padding: 0 3px 0 3px;
}

.manuscript li a:hover {
    color: #fff;
}

.manuscript li a:focus {
    color: #fff;
}

.header-links li a:focus {
    color: #1b5781;
}

.toggle-view:focus {
    box-shadow: none;
}

.custom-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #585f69;
    text-shadow: none;
    font-weight: 400;
}

h1 {
    font-size: 28px;
    line-height: 35px;
}

h2 {
    font-size: 24px;
    line-height: 33px;
}

h3 {
    font-size: 16px;
    line-height: 33px;
}

/*p{
    font-size: 13px;
    text-align: justify;
    line-height: 21px;
}
*/
h3 a {
    color: #585f69;
}

/*header navpart css*/

/*home banner section*/
.carousel-section {
    position: relative;
    background: url(../images/banner3.jpg) center center repeat;
    /*background: url(../images/banner3.jpg) center center no-repeat;*/
    /*background-size: cover;*/
    height: 310px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home-overlay {
    background-color: #647EB0E5;
    height: 195px;
    /*display: flex;*/
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 30px 0 30px;
    text-align: left;
    border-radius: 2px;
}

.carousel-section h1 {
    font-size: 3.5rem;
    color: #fff;

}

.carousel-section h2 {
    font-size: 2.5rem;
    color: #fff;

}

.carousel-section h3 {
    font-size: 1.4rem;
    color: #fff;
    padding-bottom: 12px;

}

.column-flex {
    padding-top: 10px;
}

.carousel-section p {
    color: #fff;
    font-size: 14px;
    padding: 20px 0 0px 0;
    line-height: 29px;
}

.carousel-section a {
    border: 1px solid #fff;
    padding: 8px 20px 8px 20px;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
}

.carousel-section a:hover {
    border: 1px solid #fff;
    background-color: #fff;
    color: #212529;
}

.journal-abstract-view a {
    border: 1px solid #a21818;
    text-decoration: none;
    padding: 2px 4px;
    margin: 0 3px 0 0;
    font-size: 13px;
    text-decoration: none;
}

.section-color {
    /*background: rgb(245, 245, 245);*/
    background-color: #ebf1f5;
}

.fa-pencil:before {
    content: "\f044" !important;
}

.fa-circle:before {
    content: "\f040" !important;
}

.fa-font {
    font-size: 40px;
}

/*home banner section*/



/*home section content*/

.home-content-section {
    background-color: #fff;
    color: #555;
    padding: 13px;
    /*border-radius: 0 0 0 1.25rem;*/
    position: relative;
    border: 2px solid #ccc;
}

.home-content-section h2 {
    font-size: 25px;
}

.head_sec1 {
    color: #dd3924;
}

.head_sec2 {
    color: #1e73be;
}

.head_sec3 {
    color: #006262;
}

.head_sec4 {
    color: #8E0F0F;
}

.home-content-section .read-more {
    position: absolute;
    bottom: 5px;
    right: 13px;
}

.home-content-section .read-more i {
    border: 1px solid #fff;
    width: 25px;
    height: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.home-content-section:hover .read-more i {
    background-color: #fff;
    color: #dd3924;
}

.home-content-section1 {
    background-color: #006262;
}

.home-content-section2 {
    background-color: #8E0F0F;
}

.home-content-section3 {
    background-color: #dd3924;
}



.home-content-section h2 i {
    font-size: 30px;
    padding: 0 11px 0 0px;
}

.column-flex {
    display: flex;
}

.column-flex a {
    text-decoration: none;
    display: flex;
}

.openaccess-image {
    vertical-align: bottom;
    margin: 0 10px 0 0;
}

/*home section content*/
/*home subject section start*/
.subject-list {
    list-style: none;
    padding: 0;
}

.subject-list li div {
    border: 1px solid #6F6C6C;
    color: #6F6C6C;
    /* font-size: 13px; */
    padding: 8px 4px 8px 6px;
    text-decoration: none;
    background-color: transparent;
    border-radius: 0.3125rem;
    text-align: center;
    transition-duration: 220ms;
    transition-timing-function: ease;
}

.subject-list li div i {
    transform: rotate(60deg);
    padding: 0 3px 0 3px;
}

.subject-list li div:hover {
    background-color: #1e73be;
    transition-duration: 220ms;
    transition-timing-function: ease;
    color: #fff;
}

/*.subject-list li a div:hover {
    color: #fff;
}*/
.subject-list li a {
    text-decoration: none;
    color: #6F6C6C;
}

/*home subject section start*/

/*owl carousel start*/
.owl-carousel .item {
    height: 10rem;
    background: #ebf1f5;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 70px;
    color: #fff;
    padding: 20px;
}

/*owl carousel end*/

/*home-journal section*/
.journal-color {
    background-color: #ebf1f5;
}

.home-journal {
    /*background-color: rgb(235 240 246);*/
    padding: 15px;
    border-radius: 5px;
    margin: 12px 0 0 0;
    background-color: #fff;
    border: thin solid #1e73be;
    border-radius: 0 0 0 1.25rem;
    width: 100%;
}

.home-journal h5 {
    color: #1B778F;
}

.journla-column-flex {
    display: flex;
}

.heading-color {
    color: #393185;
    font-size: 22px;
}

.heading-color2 {
    color: #fa8500;
}

.abtract-view {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: space-evenly;
}

.abtract-view li {
    padding: 10px 0px 10px 0px;
}

.abtract-view li a {
    text-decoration: none;
    /*border: 1px solid #1B778F;*/
    color: #fff;
    padding: 5px 14px 5px 14px;
    border-radius: 3px;
}

.fa-file-pdf-o:before {
    content: "\f1c1";
}

.fa-file-code-o:before {
    content: "\f1c9";
}

.abstract {
    background-color: #1e73be !important;
    color: #fff !important;
    padding: .2rem .3rem !important;
    border-radius: 3px;
}

.pdf {
    background-color: #e90c0f !important;
    color: #fff !important;
    padding: .2rem .3rem !important;
    border-radius: 3px;
}

.html {
    background-color: #dd4b25 !important;
    color: #fff !important;
    padding: .2rem .3rem !important;
    border-radius: 3px;
}

.abtract-view li a:hover {
    background-color: #1B778F !important;
    color: #fff;
    /*border: 1px solid #1B778F;*/
}

.index-card {
    padding: 0;
    background: transparent;
    border: none;
}

/*home-journal section*/

/*home about part*/
.journal-heading {
    /*background-color: rgb(0, 123, 139);*/
    background-image: url("../images/banner.jpg");
    height: 160px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom: 2px solid #393185;
}

.journal-heading h1 {
    color: #fff;
}


/*home about part*/


/*footer css*/
.seo-footer {
    border-top: 3px solid #393185;
    background: #f7eee2;
}

.custom-footer {
    padding: 20px 0;
    background: #393185;
    /*background-image: url("../images/footer.jpg");*/
    background-attachment: fixed;
    background-size: cover !important;
    overflow: hidden !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.custom-footer p {
    color: #eee;
    text-align: left;
    line-height: 18px;
}

.headline {
    display: block;
    margin: 10px 0 10px;
    border-bottom: 1px dotted #e4e9f0;
}

.custom-footer h2 {
    color: #eee;
    font-size: 18px;
    font-weight: 200;
}

.headline h2,
.headline h3,
.headline h4 {
    margin: 0 0 -2px;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #d72013;
}

.custom-footer address,
.footer-v1 .link-list a,
.footer-v1 .link-list i {
    color: #eee;
}

.link-list a {
    color: #eee;
    font-size: 12px;
    padding: 6px 0;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
}

.link-list a:hover {
    color: #eaeaea;
    font-size: 12px;
    padding: 6px 0;
    display: inline-block;
    text-transform: uppercase;
    text-decoration:underline;
}

.link-list li i {
    color: #bbb;
    float: right;
    margin-top: 10px;
}

.custom-footer .link-list li {
    border-bottom: solid 1px #fff;
}

.copyright {
    background: rgb(13, 41, 52);
    border-top: none;
    padding: 10px 0 5px;
}

.copyright p {
    color: #eee;
    margin-top: 14px;
    text-align: center;
}

.map-img {
    background-image: url("../images/map-img.png");
    background-repeat: no-repeat;
    background-position-x: 5px;
    background-position-y: 60px;
}

.response-footer-logo {
    width: 120px;
}

/*footer css*/

/*top-to-bottom*/
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    z-index: 102;
    background-color: rgb(1, 68, 121);
    border-color: rgb(1, 68, 121);
}

.back-to-top:hover {

    background-color: rgb(255, 108, 0);
    border-color: rgb(255, 108, 0);
    box-shadow: none;
    outline: none;
}

.back-to-top:active {

    background-color: rgb(255, 108, 0) !important;
    border-color: rgb(255, 108, 0) !important;
    box-shadow: none;
    outline: none;
}

/*top-to-bott
om*/

/*journals list*/

.listing-journals {
    margin-bottom: 13px;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 15%);
    transition: all .3s ease-in-out;
    padding: 14px 25px 14px 25px;
}

.listing-journals img {
    border: 3px solid #fff;
}

.listing-journals:hover {
    border-radius: 0px;
    background-size: 28%;
    color: #fff;
    background-color: #4d5377;
    border-color: #393185;
}

.listing-journals:hover .journal_impact-view {
    color: #fff;
}

.journal-list {
    list-style: none;
    padding: 0;
}

.journal-list li a {
    text-decoration: none;
}

.listing-journals:hover .journal-list li a {
    color: #fff;
}

.journal_impact-view {
    border: 1px solid #eee;
    width: 100%;
}

.journal_impact-view td {
    padding: 0 12px;
    vertical-align: top;
    border: 1px solid #dee2e6;
    font-size: 12px;
    position: relative;
}

.tooltip1 .tooltiptext {
    visibility: hidden;
    width: 80%;
    background-color: #eee;
    color: #555;
    border-radius: 6px;
    padding: 5px 11px;
    border: 1px solid rgba(0, 0, 0, .125);
    position: absolute;
    z-index: 1;
    top: 20px;
    left: 51px;
}

.tooltip1:hover .tooltiptext {
    visibility: visible;
}

.journal-column-flex {
    display: flex;
}

.heading-journals {
    background: #393185;
    padding: 10px 0 10px 12px;
    border-left: 4px solid #dd3924;
    margin: 0px 0 10px 0;
    color: #fff;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.heading-journals span{
    margin-right: 16px;
}

.blockquote {
    background: #f9f7f6;
    border-color: #dd3924;
    border-style: solid;
    border-width: 0 0 0 4px;
    color: #333;
    line-height: 28px;
    margin: 0 0 20px;
    padding: 12px 10px;
}

.journals-az-list {
    width: 100%;
}

.journals-az-list li a {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin: 6px 4px 6px 0;
    line-height: 1.25;
    background-color: #fff;
    border: 1px solid #ff6c00;
    text-decoration: none;
    color: #ff6c00;
    transition: 1s ease-in-out;
}

.journals-az-list li a.disabled:hover {
    color: currentColor;
    cursor: not-allowed;
    opacity: .5;
    text-decoration: none;
}

.journal-submit {
    text-decoration: none;
    color: #ff6c00;
}

.journal-submit div {
    border: 1px solid #ff6c00;
    text-align: center;
    margin: 10px 0 0 0;
}

.journal-submit div i {
    transform: rotate(60deg);
    padding: 0 3px 0 3px;
}

.journal-submit:hover {
    color: #ff6c00;
}

/*.listing-journals:hover .journal-submit{
    color: #fff;
}*/
/*journals list*/


/*journal heading banner*/


.jounarl-heading-banner {
    /*background: url(../images/banner.jfif) no-repeat #1e73be;*/
    height: 100%;
    background-size: 50%;
    background-position: right center;
    position: relative;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.jounarl-heading-banner h1 {
    color: #fff;
}

.jounarl-heading-banner h1 {
    font-size: 40px;
    z-index: 9;
    position: relative;
    width: auto;
}

.jounarl-heading-banner h1 span {
    position: absolute;
    font-size: 19px;
    top: 28px;
    font-size: 1.25rem !important;
    right: 0;
}

.jounarl-heading-banner ul {
    font-size: 13px;
    z-index: 9;
    line-height: 20px;
}

.jounarl-heading-banner ul li a:hover {
    color: #fff;
}

.jounarl-heading-banner img {
    border: 3px solid #fff;
}

.jounarl-heading-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 46vw;
    width: 23em;
    height: 100%;
    clip-path: polygon(0 0, 100% 0, 69% 100%, 0 100%);
    color: #fff;
    background: #393185
}

.journal-heading-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.second-header-view {
    background: #dd3924;
    border-top: 1px solid #fff;
    border-bottom: 2px solid #fff;
}

.toggle-view i {
    color: #fff;
}

.second-header-links {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.second-header-links li {
    padding: 8px 14px 8px 14px;
}

.second-header-links li:hover {
    background-color: #fff;
}

.second-header-links li:hover a {
    color: #333;
}

.second-header-links li a {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-decoration: none;
}

.second-header-links li a:focus {
    color: #fff;
}

.second-own-journal:focus {
    color: #333;
}

.second-header-links li a:hover {
    color: #333;
}

.second-custom-dropdown li a {
    color: #1e73be !important;
    padding-bottom: 2px;
    border: none;
}

.second-custom-dropdown li a:focus {
    color: #fff;
}

.second-custom-dropdown li a:hover {
    color: rgba(0, 0, 0, 0.54) !important;
    background-color: transparent;
    padding-bottom: 2px;
    border: none;
}

.second-own-journal {
    border: none !important;
    padding-bottom: 13px !important;
}

/*journal heading banner*/
.tooltip1 {
    position: relative;
}

/*journal right side*/

.custom-header {
    background-color: #1e73be;

}

.custom-header h6 {
    color: #fff;
    margin: 0;
    padding: 4px 0 0px 0;
}

.list-icon li a:before {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    line-height: 1;
    position: absolute;
    left: -12px;
    line-height: inherit;
    top: -2px;
    font-size: 14px;
    margin-right: 10px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.list-icon li:hover a {
    color: #1e73be;
}

.list-icon li:hover a:before {
    transform: translateX(-8px);
}

.list-icon li a {
    position: relative;
    color: #333;
}

.journal-right-body .card-body {
    padding: 4px 25px 4px 25px;
}

.custom-card-footer a {
    color: #1e73be;
}

.custom-card-footer a i {
    transform: rotate(-45deg);
    padding: 0 3px 0 3px;
}

.left-bar-social-links li {
    margin: 6px 13px 6px 2px;
}

.left-bar-social-links li:nth-child(1) {
    background-color: #3b5998;
    border: 1px solid #3b5998;
    transition: 1s ease-in-out;
    border-radius: 10px;
    transition: border-top-left-radius 0.1s linear 0s,
        border-top-right-radius 0.1s linear 0.1s,
        border-bottom-right-radius 0.1s linear 0.2s,
        border-bottom-left-radius 0.1s linear 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

.left-bar-social-links li:nth-child(1) a {
    color: #fff;
    transition: 1s ease-in-out;
}

.left-bar-social-links li:nth-child(2) a {
    color: #fff;
    transition: 1s ease-in-out;
}

.left-bar-social-links li:nth-child(3) a {
    color: #fff;
    transition: 1s ease-in-out;
}

.left-bar-social-links li:nth-child(4) a {
    color: #fff;
    transition: 1s ease-in-out;
}

.left-bar-social-links li:nth-child(5) a {
    color: #fff;
    transition: 1s ease-in-out;
}

.left-bar-social-links li:hover:nth-child(1) {
    border-radius: 50% !important;
}

.left-bar-social-links li:hover:nth-child(2) {
    border-radius: 50% !important;
}

.left-bar-social-links li:hover:nth-child(3) {
    border-radius: 50% !important;
}

.left-bar-social-links li:hover:nth-child(4) {
    border-radius: 50% !important;
}

.left-bar-social-links li:hover:nth-child(5) {
    border-radius: 50% !important;
}

.left-bar-social-links li:nth-child(2) {
    background-color: #1da1f2;
    border: 1px solid #1da1f2;
    border-radius: 10px;
    transition: 1s ease-in-out;
    transition: border-top-left-radius 0.1s linear 0s,
        border-top-right-radius 0.1s linear 0.1s,
        border-bottom-right-radius 0.1s linear 0.2s,
        border-bottom-left-radius 0.1s linear 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

.left-bar-social-links li:nth-child(3) {
    background-color: #0077b5;
    border: 1px solid #0077b5;
    border-radius: 10px;
    transition: 1s ease-in-out;
    transition: border-top-left-radius 0.1s linear 0s,
        border-top-right-radius 0.1s linear 0.1s,
        border-bottom-right-radius 0.1s linear 0.2s,
        border-bottom-left-radius 0.1s linear 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

.left-bar-social-links li:nth-child(4) {
    background-color: #bd081c;
    border: 1px solid #bd081c;
    border-radius: 10px;
    transition: 1s ease-in-out;
    transition: border-top-left-radius 0.1s linear 0s,
        border-top-right-radius 0.1s linear 0.1s,
        border-bottom-right-radius 0.1s linear 0.2s,
        border-bottom-left-radius 0.1s linear 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

.left-bar-social-links li:nth-child(5) {
    background-color: #f57d00;
    border: 1px solid #f57d00;
    border-radius: 10px;
    transition: 1s ease-in-out;
    transition: border-top-left-radius 0.1s linear 0s,
        border-top-right-radius 0.1s linear 0.1s,
        border-bottom-right-radius 0.1s linear 0.2s,
        border-bottom-left-radius 0.1s linear 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

.list-icon-padding {
    padding: 0 0 0 20px;
}

.journal-middle-part a {
    color: #1e73be;
}

.view-more i {
    transform: rotate(60deg);
    padding: 0 3px 0 3px;
}

.journal-middle-part .view-more {
    text-align: right;
}

.journal-middle-part .view-more a {
    background-color: #1e73be;
    color: #fff;
    border-radius: 4px;
    padding: 4px 6px 4px 6px;
}

/*journal right side*/
.citation-view a {
    background-color: #1e73be;
    color: #fff !important;
    border-radius: 4px;
    padding: 4px 6px 4px 6px;
    margin: 0 6px 0 0;
    cursor: pointer;
}

.citation-view a i {
    transform: rotate(60deg);
    padding: 0 3px 0 3px;
    cursor: pointer;
}

.custom-archor a:link {
    text-decoration: none;
    color: #fff;
    border-radius: 3px;
    margin: 0 0 0 6px;
    padding: 0rem .3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-archor a:hover {
    text-decoration: none;
    color: #fff;
    border-radius: 3px;
    margin: 0 0 0 6px;
    padding: 0rem .3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #393185;
}

.custom-archor a i{
    margin-right: 5px;
}
.journal-section-anchor{
    margin-top: 10px;
}
.journal-section-anchor a {
    background-color: #393185 !important;
    padding: .2rem .2rem !important;
    margin-bottom: 10px !important;
    border: 1px solid #eaeaea;
}

.custom-archor a:hover {
    background-color: #1B778F !important;
}

.facebook:hover,
.twitter:hover,
.linkedin:hover,
.google:hover {
    border-radius: 50%;
    color: #fff !important;
}

.facebook {
    background: #3b5998;
    color: #fff;
    border-radius: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 6px 0 6px;
    transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
}

.twitter {
    background: #1da1f2;
    color: #fff;
    border-radius: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 6px 0 6px;
    transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
}

.linkedin {
    background: #0077b5;
    color: #fff;
    border-radius: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 6px 0 6px;
    transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
}

.google {
    background: #d64135;
    color: #fff;
    border-radius: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 6px 0 6px;
    transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
}

.home-card-journal {
    padding: 18px 0 0 0;
}

.our-carousel .prev-slide {
    position: absolute;
    top: 33%;
    left: 0px;
    background-color: #1e73be;
    color: #fff;
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
}

.our-carousel .next-slide {
    position: absolute;
    top: 32%;
    right: 0px;
    background-color: #1e73be;
    color: #fff;
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
}

.tiwtter-view iframe {
    min-width: 100% !important;
}

.view-pdf li a {
    background-color: #1e73be;
    color: #fff;
    margin: 0 5px 0 0px;
}

.view-pdf li a:hover {
    background-color: #1B778F;
    color: #fff;
}

.view-pdf {
    display: flex;
}

.db-image-view img {
    width: 100%;
}

.profile-button {
    display: flex;
    align-items: center;
}

.bg-secondary {
    background-color: #1e73be !important;
}

.whatup {
    position: fixed;
    top: 130px;
    right: 0;
    background-color: #1B778F;
    color: #fff;
    padding: 6px 30px 6px 15px;
    border-radius: 10px 0 0 10px;
    z-index: 99;

}

.whatup-animation {
    background-color: #ff872f;
    animation: reach-us-anim 1.2s infinite ease-in-out;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0 27px 0 34px;
    padding: 0 30px 0 15px;
    right: 0;
}

@keyframes reach-us-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

.card-scroll {
    height: 240px;
    overflow-y: scroll;
}

.card-scroll1 {
    height: 260px;
    overflow-y: scroll;
}

.download li a {
    background-color: #1e73be;
    color: #fff;
    margin: 0 9px 0 0;
}

.download li a:hover {
    color: #fff !important;
}

.connectList li {
    padding: 0 0 10px 0;
    font-size: 17px;
    line-height: 30px;
}

.connectList li a {
    color: #fff;
}

.connectList li a i {
    font-size: 17px;
    padding: 0 7px 0 0;
}


@media only screen and (max-width: 600px) {
    .carousel-section h2 {
        font-size: 20px;
        color: #fff;
    }
}

.bell_icon {
    position: fixed;
    border-radius: 3px;
    right: 0px;
    bottom: 63px;
    color: #fff;
    z-index: 99999;
}

.bell_icon img {
    width: 100%;
    max-width: 160px;
    border-radius: 8px;
}

.eb-photo {
    background-size: cover;
    background-position: top center;
    height: 12vh;
    width: 12vh;
}


/*Whatsapp style here*/
.whatsup ul {
    list-style: none;
    padding: 0;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-345px, 0)
}

.whatsup ul li {
    display: block;
    margin: 100px;
    background: #003972ab !important;
    width: 290px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}

.whatsup ul li:hover {
    -webkit-transform: translate(110px, 0);
    -moz-transform: translate(110px, 0);
    -ms-transform: translate(110px, 0);
    -o-transform: translate(110px, 0);
    transform: translate(110px, 0);
    background: #003972 !important
}

.whatsup ul li a {
    color: #fff
}

.whatsup ul li i {
    margin-left: 10px;
    color: #04a8b2 !important;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-size: 20px;
    background: #fff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    padding: 3px 3px 0 0
}

.whatsup {
    position: fixed;
    top: 60%;
    max-width: 50px !important;
}

.custom-iframe iframe {
    min-width: 100% !important
}

.flyer_img img {
    width: 100% !important
}

.flyer_img iframe {
    min-width: 100% !important
}
.journal-leftside-menu li{
    background-color: #009ece !important;
    margin-bottom: 5px;
}
.journal-leftside-menu li:nth-child(1){
    background: #0b7285 !important;
}
.journal-leftside-menu li:hover{
    background: #0b7285 !important;
   
}
.journal-leftside-menu li a{
    text-decoration: none;
}
.journal-leftside-menu li a{
    position: relative;
    display: block;
    padding: 13px 15px;
    color: #FFF !important;
    outline-width: 0;
    transition: all .3s ease-out;
    font-size: 1.2rem;
}
.journal-leftside-menu .has-arrow::after{
    position: absolute;
    content: "";
    width: .5em;
    height: .5em;
    border-style: solid;
    border-width: 1px 0 0 1px;
    border-color: initial;
    right: 1em;
    -webkit-transform: rotate(-45deg) translateY(-50%);
    transform: rotate(-45deg) translateY(-50%);
    -webkit-transform-origin: top;
    transform-origin: top;
    top: 50%;
    transition: all .3s ease-out;
}
.journal-leftside-menu .has-arrow[aria-expanded=true]:after {
    -webkit-transform: rotate(-135deg) translateY(-50%);
    transform: rotate(-135deg) translateY(-50%);
}
#registerSubmenu{
    padding: 0;
    margin: 0;
    list-style: none;
    background: #343a40;
}
#registerSubmenu li{
    background-color: transparent !important;
}
#registerSubmenu li a{
    padding-left: 16px;
}
#registerSubmenu li:hover{
    background: #0b7285 !important;
}
.download-view-button a:nth-child(2){
    background-color: #f57d00;
    border: 1px solid #f57d00;
    margin-right: 6px;
}
.download-view-button a:nth-child(3){
    background-color: #bd081c;
    border: 1px solid #bd081c;
}
.bg-jmenu {
  --bs-bg-opacity: 1;
  background-color: #e5097f !important;
}